diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-SA.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-SA.rdf
index 3a5bbed..bf0af83 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-SA.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-SA.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Saudi Arabia Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-SA.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-sa</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-SA/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-SA/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Saudi Arabia, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -76,10 +76,10 @@
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-sa;Province">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-sa;Region">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionKind"/>
-      <rdfs:label>province</rdfs:label>
-      <skos:definition>subdivision category province in the country of Saudi Arabia</skos:definition>
+      <rdfs:label>region</rdfs:label>
+      <skos:definition>subdivision category region in the country of Saudi Arabia</skos:definition>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sa;"/>
    </owl:NamedIndividual>
 
@@ -94,126 +94,6 @@
     -->
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Ar Riyāḑ
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-sa;ArRiyad">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Ar Riyāḑ</rdfs:label>
-      <skos:definition>The province of Ar Riyāḑ in the country of Saudi Arabia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaudiArabia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Ar Riyāḑ</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sa;Province"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sa;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-sa;SA-01">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Ar Riyāḑ in the country of Saudi Arabia</skos:definition>
-      <rdfs:label>SA-01</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SA-01</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-sa;ArRiyad"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-sa;ArRiyad"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sa;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Al Qaşīm
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-sa;AlQasim">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Al Qaşīm</rdfs:label>
-      <skos:definition>The province of Al Qaşīm in the country of Saudi Arabia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaudiArabia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Qaşīm</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sa;Province"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sa;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-sa;SA-05">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Al Qaşīm in the country of Saudi Arabia</skos:definition>
-      <rdfs:label>SA-05</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SA-05</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-sa;AlQasim"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-sa;AlQasim"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sa;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Ḩā'il
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-sa;Hail">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Ḩā'il</rdfs:label>
-      <skos:definition>The province of Ḩā'il in the country of Saudi Arabia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaudiArabia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Ḩā'il</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sa;Province"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sa;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-sa;SA-06">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Ḩā'il in the country of Saudi Arabia</skos:definition>
-      <rdfs:label>SA-06</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SA-06</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-sa;Hail"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-sa;Hail"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sa;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Jāzān
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-sa;Jazan">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Jāzān</rdfs:label>
-      <skos:definition>The province of Jāzān in the country of Saudi Arabia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaudiArabia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Jāzān</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sa;Province"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sa;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-sa;SA-09">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Jāzān in the country of Saudi Arabia</skos:definition>
-      <rdfs:label>SA-09</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SA-09</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-sa;Jazan"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-sa;Jazan"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sa;"/>
-   </owl:NamedIndividual>
-
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -224,16 +104,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-sa;AlBahah">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Al Bāḩah</rdfs:label>
-      <skos:definition>The province of Al Bāḩah in the country of Saudi Arabia</skos:definition>
+      <skos:definition>The region of Al Bāḩah in the country of Saudi Arabia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaudiArabia"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Bāḩah</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sa;Province"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sa;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sa;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-sa;SA-11">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Al Bāḩah in the country of Saudi Arabia</skos:definition>
+      <skos:definition>subdivision code for the region of Al Bāḩah in the country of Saudi Arabia</skos:definition>
       <rdfs:label>SA-11</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">SA-11</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-sa;AlBahah"/>
@@ -254,16 +134,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-sa;AlJawf">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Al Jawf</rdfs:label>
-      <skos:definition>The province of Al Jawf in the country of Saudi Arabia</skos:definition>
+      <skos:definition>The region of Al Jawf in the country of Saudi Arabia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaudiArabia"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Jawf</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sa;Province"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sa;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sa;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-sa;SA-12">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Al Jawf in the country of Saudi Arabia</skos:definition>
+      <skos:definition>subdivision code for the region of Al Jawf in the country of Saudi Arabia</skos:definition>
       <rdfs:label>SA-12</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">SA-12</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-sa;AlJawf"/>
@@ -284,16 +164,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-sa;Asir">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>'Asīr</rdfs:label>
-      <skos:definition>The province of 'Asīr in the country of Saudi Arabia</skos:definition>
+      <skos:definition>The region of 'Asīr in the country of Saudi Arabia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaudiArabia"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">'Asīr</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sa;Province"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sa;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sa;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-sa;SA-14">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of 'Asīr in the country of Saudi Arabia</skos:definition>
+      <skos:definition>subdivision code for the region of 'Asīr in the country of Saudi Arabia</skos:definition>
       <rdfs:label>SA-14</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">SA-14</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-sa;Asir"/>
@@ -314,16 +194,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-sa;AlHududAshShamaliyah">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Al Ḩudūd ash Shamālīyah</rdfs:label>
-      <skos:definition>The province of Al Ḩudūd ash Shamālīyah in the country of Saudi Arabia</skos:definition>
+      <skos:definition>The region of Al Ḩudūd ash Shamālīyah in the country of Saudi Arabia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaudiArabia"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Ḩudūd ash Shamālīyah</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sa;Province"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sa;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sa;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-sa;SA-08">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Al Ḩudūd ash Shamālīyah in the country of Saudi Arabia</skos:definition>
+      <skos:definition>subdivision code for the region of Al Ḩudūd ash Shamālīyah in the country of Saudi Arabia</skos:definition>
       <rdfs:label>SA-08</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">SA-08</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-sa;AlHududAshShamaliyah"/>
@@ -344,16 +224,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-sa;AlMadinahAlMunawwarah">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Al Madīnah al Munawwarah</rdfs:label>
-      <skos:definition>The province of Al Madīnah al Munawwarah in the country of Saudi Arabia</skos:definition>
+      <skos:definition>The region of Al Madīnah al Munawwarah in the country of Saudi Arabia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaudiArabia"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Madīnah al Munawwarah</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sa;Province"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sa;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sa;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-sa;SA-03">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Al Madīnah al Munawwarah in the country of Saudi Arabia</skos:definition>
+      <skos:definition>subdivision code for the region of Al Madīnah al Munawwarah in the country of Saudi Arabia</skos:definition>
       <rdfs:label>SA-03</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">SA-03</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-sa;AlMadinahAlMunawwarah"/>
@@ -374,16 +254,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-sa;AshSharqiyah">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Ash Sharqīyah</rdfs:label>
-      <skos:definition>The province of Ash Sharqīyah in the country of Saudi Arabia</skos:definition>
+      <skos:definition>The region of Ash Sharqīyah in the country of Saudi Arabia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaudiArabia"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Ash Sharqīyah</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sa;Province"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sa;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sa;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-sa;SA-04">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Ash Sharqīyah in the country of Saudi Arabia</skos:definition>
+      <skos:definition>subdivision code for the region of Ash Sharqīyah in the country of Saudi Arabia</skos:definition>
       <rdfs:label>SA-04</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">SA-04</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-sa;AshSharqiyah"/>
@@ -404,16 +284,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-sa;Najran">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Najrān</rdfs:label>
-      <skos:definition>The province of Najrān in the country of Saudi Arabia</skos:definition>
+      <skos:definition>The region of Najrān in the country of Saudi Arabia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaudiArabia"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Najrān</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sa;Province"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sa;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sa;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-sa;SA-10">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Najrān in the country of Saudi Arabia</skos:definition>
+      <skos:definition>subdivision code for the region of Najrān in the country of Saudi Arabia</skos:definition>
       <rdfs:label>SA-10</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">SA-10</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-sa;Najran"/>
@@ -434,16 +314,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-sa;MakkahAlMukarramah">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Makkah al Mukarramah</rdfs:label>
-      <skos:definition>The province of Makkah al Mukarramah in the country of Saudi Arabia</skos:definition>
+      <skos:definition>The region of Makkah al Mukarramah in the country of Saudi Arabia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaudiArabia"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Makkah al Mukarramah</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sa;Province"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sa;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sa;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-sa;SA-02">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Makkah al Mukarramah in the country of Saudi Arabia</skos:definition>
+      <skos:definition>subdivision code for the region of Makkah al Mukarramah in the country of Saudi Arabia</skos:definition>
       <rdfs:label>SA-02</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">SA-02</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-sa;MakkahAlMukarramah"/>
@@ -464,16 +344,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-sa;Tabuk">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Tabūk</rdfs:label>
-      <skos:definition>The province of Tabūk in the country of Saudi Arabia</skos:definition>
+      <skos:definition>The region of Tabūk in the country of Saudi Arabia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaudiArabia"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Tabūk</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sa;Province"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sa;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sa;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-sa;SA-07">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Tabūk in the country of Saudi Arabia</skos:definition>
+      <skos:definition>subdivision code for the region of Tabūk in the country of Saudi Arabia</skos:definition>
       <rdfs:label>SA-07</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">SA-07</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-sa;Tabuk"/>
@@ -482,4 +362,124 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sa;"/>
    </owl:NamedIndividual>
 
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Ar Riyāḑ
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-sa;ArRiyad">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Ar Riyāḑ</rdfs:label>
+      <skos:definition>The region of Ar Riyāḑ in the country of Saudi Arabia</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaudiArabia"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Ar Riyāḑ</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sa;Region"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sa;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-sa;SA-01">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the region of Ar Riyāḑ in the country of Saudi Arabia</skos:definition>
+      <rdfs:label>SA-01</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SA-01</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-sa;ArRiyad"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-sa;ArRiyad"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sa;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Al Qaşīm
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-sa;AlQasim">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Al Qaşīm</rdfs:label>
+      <skos:definition>The region of Al Qaşīm in the country of Saudi Arabia</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaudiArabia"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Qaşīm</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sa;Region"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sa;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-sa;SA-05">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the region of Al Qaşīm in the country of Saudi Arabia</skos:definition>
+      <rdfs:label>SA-05</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SA-05</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-sa;AlQasim"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-sa;AlQasim"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sa;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Ḩā'il
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-sa;Hail">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Ḩā'il</rdfs:label>
+      <skos:definition>The region of Ḩā'il in the country of Saudi Arabia</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaudiArabia"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Ḩā'il</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sa;Region"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sa;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-sa;SA-06">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the region of Ḩā'il in the country of Saudi Arabia</skos:definition>
+      <rdfs:label>SA-06</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SA-06</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-sa;Hail"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-sa;Hail"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sa;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Jāzān
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-sa;Jazan">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Jāzān</rdfs:label>
+      <skos:definition>The region of Jāzān in the country of Saudi Arabia</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaudiArabia"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Jāzān</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sa;Region"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sa;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-sa;SA-09">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the region of Jāzān in the country of Saudi Arabia</skos:definition>
+      <rdfs:label>SA-09</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SA-09</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-sa;Jazan"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-sa;Jazan"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sa;"/>
+   </owl:NamedIndividual>
+
 </rdf:RDF>
